@charset "UTF-8";
/* CSS Document */

body {
	line-height: 1.3px;
	color: #333;
	background-color: #FFF;
	text-align: center;
}
#headerArea #gNav {
	clear: both;
}
#headerArea #gNav li {
	display: inline;
}
#contentsArea {
}
.worktitle {
	padding-top: 10px;
	padding-left: 10px;
}
#gNav {
	margin-top: 90px;
}
#logoBlock {
	margin-top: 44px;
}
.worktitle {
	padding-bottom: 40px;
	padding-top: 50px;
}
.workbox {
	padding-bottom: 100px;
	padding-top: 150px;
}
#footerArea {
	padding-top: 200px;
	padding-bottom: 30px;
}
.otherbox {
	padding-bottom: 100px;
}
